body {
  position: unset !important;
}

div.pq-grid {
  font-family: 'Calibri', Arial, serif;
  border-color: transparent;
  background: transparent;
  margin-top: 6px;
}

.pq-grid .ui-widget-header {
  background: #c0c0c0;
  border-color: transparent;
}

.pq-header-outer .pq-cont-inner {
  background: #c0c0c0;
  border-color: transparent;
}

.pq-grid-title-row .pq-grid-col {
  font-weight: bold !important;
}

.pq-select-popup-cont {
  width: auto !important;
}

.pq-grid-header-search-row .pq-grid-col {
  height: 28px !important;
}

.pq-grid-header-search-row .pq-select-text {
  text-align: left !important;
}

.pq-grid-row.pq-striped {
  background: #eee;
}

.pq-grid-row {
  background: #fff;
  font-size: 11px;
  border-color: transparent;
}

.pq-td-border-right > .pq-grid-row > .pq-grid-cell {
  border-color: transparent;
}

.pq-toolbar {
  display: flex;
}

.pq-theme input[type=text],
.pq-theme select,
.pq-theme textarea {
  background: #f6f6f6;
  color: #454545;
  min-width: 120px;
  padding: 4px 6px;
}

.pq-toolbar .filterToggle {
  margin-left: 0;
}

.filterReset {
  background: #f6f6f6;
  color: #454545;
  margin-right: 36px !important;
}

.filterExport {
  background: #f6f6f6 url('images/download.png') no-repeat 6px center;
  background-size: 10px 10px;
  color: #454545;
  padding: 2px 6px 2px 20px;
}

.filterExport.ui-state-hover,
.filterExport.ui-widget-content .ui-state-hover,
.filterExport.ui-widget-header .ui-state-hover,
.filterExport.ui-state-focus,
.filterExport.ui-widget-content .ui-state-focus,
.filterExport.ui-widget-header .ui-state-focus,
.filterExport.ui-button:hover,
.filterExport.ui-button:focus {
  background: #ededed url('images/download.png') no-repeat 6px center;
  background-size: 10px 10px;
}

.pqgArray {
  height: 100%;
}

.tdOption a.pqgButton {
  font-size: 1em;
  margin-right: 6px;
  padding: 1px 8px;
}

.pqgButton + .pqgButton {
  margin-top: 2px;
}

.pqgLink {
  font-size: 1em !important;
  font-weight: bold;
}

.pqgSingleFilterLabel {
  align-items: center;
  display: flex;
  margin-top: 6px;
}

.pqgRowCount {
  font-weight: bold;
  padding: 0 !important;
}

.pqgFilterCount,
.pqgTotalCount {
  padding: 0 !important;
}

.pq-grid-overlay {
  border: none;
}

.pqgDialog {
  display: none;
}

.pqgMenuHeaderContent .menuheader {
  color: white;
  display: inline-block;
  margin: 0 0 6px 0;
}

.pq-grid-summary-table {
  border-top: 1px solid #333333;
}

.pq-grid-summary-table .pq-grid-row {
  background: #EEEEEE;
  font-weight: bold;
}

.pq-grid-summary-table .pq-grid-row.pq-striped {
  background: #C0C0C0;
}
